<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:id="@+id/rl_root_container"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_marginLeft="@dimen/dp_8"
    android:layout_marginRight="@dimen/dp_8"
    android:layout_marginBottom="@dimen/dp_5"
    android:background="@drawable/shape_rect_radius_white_5"
    android:orientation="vertical"
    android:padding="@dimen/dp_8">

    <LinearLayout
        android:id="@+id/ll_content"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginBottom="@dimen/dp_5"
        android:orientation="horizontal">

        <com.google.android.material.checkbox.MaterialCheckBox
            android:id="@+id/cb_order"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
            android:checked="false"/>

        <TextView
            android:id="@+id/tv_table_name"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
            android:paddingLeft="@dimen/dp_5"
            android:text="檯號：501"
            android:textColor="@color/black"
            android:textSize="@dimen/sp_18"
            android:textStyle="bold"
            android:checked="true"/>

        <TextView
            android:id="@+id/tv_people_num"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:gravity="right|center_vertical"
            android:text="人數：2"
            android:textColor="@color/black"
            android:textStyle="bold"
            android:textSize="@dimen/sp_18" />
    </LinearLayout>

    <View
        android:id="@+id/horizontal_dividing_line"
        android:layout_width="match_parent"
        android:layout_height="@dimen/dp_0_5"
        android:background="@color/color_ccc"
        android:layout_below="@+id/ll_content"/>

    <LinearLayout
        android:id="@+id/ll_content2"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/dp_5"
        android:layout_below="@+id/horizontal_dividing_line"
        android:orientation="horizontal">

        <TextView
            android:id="@+id/tv_open_time"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
            android:layout_weight="1"
            android:text="開檯：2019-7-2"
            android:textColor="@color/black"
            android:textSize="@dimen/sp_14" />

        <TextView
            android:id="@+id/tv_order_num"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="right|center_vertical"
            android:gravity="right"
            android:text="訂單：123456"
            android:textColor="@color/black"
            android:textSize="@dimen/sp_14" />
    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/dp_3"
        android:layout_marginBottom="@dimen/dp_6"
        android:layout_below="@+id/ll_content2"
        android:orientation="horizontal">

        <TextView
            android:id="@+id/tv_pay_time"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
            android:layout_marginTop="@dimen/dp_3"
            android:layout_weight="1"
            android:text="結賬：2019-7-2"
            android:textColor="@color/black"
            android:textSize="@dimen/sp_14" />

        <TextView
            android:id="@+id/tv_pay_money_text"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="right|center_vertical"
            android:gravity="right"
            android:text="金額："
            android:textColor="@color/black"
            android:textSize="@dimen/sp_18"
            android:textStyle="bold" />

        <TextView
            android:id="@+id/tv_pay_money"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="right|center_vertical"
            android:gravity="right"
            android:text="$230"
            android:textColor="#EC2D2D"
            android:textSize="@dimen/sp_18"
            android:textStyle="bold" />
    </LinearLayout>

    <TextView
        android:id="@+id/tv_reload_exception_status"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_centerInParent="true"
        android:drawableTop="@mipmap/meal_order_exception"
        android:textColor="@color/theme_white_color"
        android:textSize="@dimen/sp_16"
        android:text="取消狀態異常,輕觸重試"
        android:visibility="gone"/>

<!--    <LinearLayout-->
<!--        android:id="@+id/ll_bottom"-->
<!--        android:layout_width="match_parent"-->
<!--        android:layout_height="wrap_content"-->
<!--        android:layout_marginTop="@dimen/dp_5"-->
<!--        android:gravity="right|center_vertical"-->
<!--        android:visibility="gone"-->
<!--        android:orientation="horizontal">-->

<!--        <com.qmuiteam.qmui.alpha.QMUIAlphaButton-->
<!--            android:id="@+id/btn_print_order"-->
<!--            android:layout_width="@dimen/dp_65"-->
<!--            android:layout_height="@dimen/dp_35"-->
<!--            android:background="@color/orange_400"-->
<!--            android:text="打印訂單"-->
<!--            android:textColor="@color/theme_white_color"-->
<!--            android:textSize="@dimen/sp_13" />-->

<!--        <com.qmuiteam.qmui.alpha.QMUIAlphaButton-->
<!--            android:id="@+id/btn_modify_order"-->
<!--            android:layout_width="@dimen/dp_65"-->
<!--            android:layout_height="@dimen/dp_35"-->
<!--            android:background="@color/blue_300"-->
<!--            android:layout_marginLeft="@dimen/dp_10"-->
<!--            android:text="修改訂單"-->
<!--            android:textColor="@color/theme_white_color"-->
<!--            android:textSize="@dimen/sp_13"-->
<!--            android:visibility="visible" />-->

<!--        <com.qmuiteam.qmui.alpha.QMUIAlphaButton-->
<!--            android:id="@+id/btn_order_status"-->
<!--            android:layout_width="@dimen/dp_65"-->
<!--            android:layout_height="@dimen/dp_35"-->
<!--            android:layout_marginLeft="@dimen/dp_10"-->
<!--            android:background="@color/gray"-->
<!--            android:clickable="false"-->
<!--            android:text="已取消"-->
<!--            android:textColor="@color/theme_white_color"-->
<!--            android:textSize="@dimen/sp_13"-->
<!--            android:visibility="gone" />-->

<!--        <com.qmuiteam.qmui.alpha.QMUIAlphaButton-->
<!--            android:id="@+id/btn_cancel_order"-->
<!--            android:layout_width="@dimen/dp_65"-->
<!--            android:layout_height="@dimen/dp_35"-->
<!--            android:background="@color/red_400"-->
<!--            android:layout_marginLeft="@dimen/dp_10"-->
<!--            android:text="取消訂單"-->
<!--            android:textColor="@color/theme_white_color"-->
<!--            android:textSize="@dimen/sp_13"-->
<!--            android:visibility="visible" />-->
<!--    </LinearLayout>-->

<!--    <LinearLayout-->
<!--        android:id="@+id/ll_pos_bottom"-->
<!--        android:layout_width="match_parent"-->
<!--        android:layout_height="wrap_content"-->
<!--        android:layout_marginTop="@dimen/dp_10"-->
<!--        android:gravity="right|center_vertical"-->
<!--        android:orientation="horizontal"-->
<!--        android:visibility="visible">-->

<!--        <com.qmuiteam.qmui.alpha.QMUIAlphaButton-->
<!--            android:id="@+id/btn_refund"-->
<!--            android:layout_width="@dimen/dp_65"-->
<!--            android:layout_height="@dimen/dp_35"-->
<!--            android:background="@color/red_500"-->
<!--            android:text="退款"-->
<!--            android:textColor="@color/theme_white_color"-->
<!--            android:textSize="@dimen/sp_13" />-->

<!--        <com.qmuiteam.qmui.alpha.QMUIAlphaButton-->
<!--            android:id="@+id/btn_tips"-->
<!--            android:layout_width="@dimen/dp_65"-->
<!--            android:layout_height="@dimen/dp_35"-->
<!--            android:layout_marginLeft="@dimen/dp_10"-->
<!--            android:background="@color/green_400"-->
<!--            android:text="貼士"-->
<!--            android:textColor="@color/theme_white_color"-->
<!--            android:textSize="@dimen/sp_13" />-->
<!--    </LinearLayout>-->


</RelativeLayout>